Subject: bug#53885: Autoload package-installed-p

From: Philip Kaludercic <[email-masked]>
Date: Thu, 10 Feb 2022 08:59:37 +0000

Augusto Stoffel <[email-masked]> writes:

>>  I think a more user-friendly 'package-ensure-installed' function is in
>>  order here.  I believe the use-package package provides some
>>  functionality for this, but there is no good built-in equivalent (which
>>  is needed even by use-package users).
>>
>> I love this idea.  Would you be interested to open a new bug report for this feature request, perhaps
>> offering a patch if you are so inclined?
>
> I recall Philip giving a similar suggestion on the mailing list but I
> can't find that thread anymore.  So I added him to this message.

Sadly I don't remember either, nor what the thread was about, but I
agree that such a function would be useful to have.

-- 
	Philip Kaludercic